$(document).ready(function(){
	var HTTP_REFERER	=	document.referrer;
	$.ajax({
		url			:	"site_stat.php?http_referer="+encodeURIComponent(HTTP_REFERER),
		dataType		:	"json",
		type			:	"GET",	
		success		:	function(json){
		}
	});
}); 
